/* done: 17 of 18 strings (94 %) */

/* Login */
/*DUPLICATE*/"launchHelperApplication" = "Sdílet vaše trasy";
/*HLTCLCM*/"communityDescription" = "Slouží k odeslání a sdílení vašich tras se všemi níže uvedenými komunitami. Pro založení účtu navštivte stránky příslušné komunity.";
/*XN34PPM*/"community" = "Komunita";
/*4J9TDNK*/"actionLogin" = "Uživatelský účet";

/* Upload */
/*MRAYRGH*/"uploadRoutes" = "Výběr trasy";
/*YELTHDH*/"uploadRoutesDescription" = "Vybere trasu, kterou chcete zveřejnit. Ke každé označené trase přidejte níže další informace.";
/*MRFAAK4*/"routeDescription" = "Popis trasy";
/*YA6CNMF*/"routeDescriptionDetail" = "Prosím, zadejte popis této trasy, abyste ostatním usnadnili nalezení a sledování trasy.";
/*JPMQA44*/"makeTrackPublic" = "Označí trasu jako veřejně viditelnou";

/* Activities */
/*TJEY6K6*/"suitableForActivities" = "Doporučeno pro aktivity";
/*TFLLGMD*/"hiking" = "Turistika";
/*XMGHTYC*/"racingBike" = "Silniční cyklistika";
/*XDWPA93*/"mountainBiking" = "Horské kolo";

/* Internal */
/*6MNT3TQ*/"uploadFailed" = "Chyba při nahrávání trasy";
/*Y4LMAMK*/"loginFailed" = "Byla zaznamenána tato chyba";
/*RR9RLFC*/"loginFailedDetail" = "Prosím, zkontrolujte své jméno a heslo.";
/*YNCKW7M*/"validateUploadTrackTypesError" = "Chybějící klasifikace stopy.";
/*7WJGJXT*/"validateUploadTrackTypesSuggestion" = "Prosím, nastavte alespoň jednu klasifikaci.";
